﻿/*对比栏样式*/
.trammer_r, .balance {
	float: right;
	width: 1008px;
	font-family: SimSun;
}
.balance  {
    position: fixed;
    bottom: 0;
    background: #fff;
    z-index: 999;
}
.balance .assemble2 {
    position: relative;
}
.balance h4 {
    color: #FF0000;
    line-height: 30px;
    background: #FFFBF1;
    text-align: center;
}
.balance .assemble2 ul {
    border: 1px solid #F2F2F2;
    border-bottom-style: none;
    height: 32px;
    display: block;
}
.balance .assemble2 ul li{
    float: left;
    line-height: 32px;
    width: 80px;
    text-align: center;
}
.balance .assemble2 ul li a {
    color: #999;
    font: 14px/30px 'microsoft yahei';
}
.balance .assemble2 ul li {
    border: 2px solid #FF0000;
    border-bottom-style: none;
    background: #fff;
    position: relative;
    left: -1px;
    margin-top: -2px;
}
.balance .assemble2 .operate {
    clear: both;
    height: 30px;
    line-height: 30px;
    padding-right: 22px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 190px;
}
.operate a, .del-comp-item {
    color: #005AA0;
}
.operate a:hover, .hot_r a:hover {
    text-decoration: underline;
}
.tab_box .d_goods {
	border: 2px solid #FF0000;
    margin-top: -2px;
    padding: 8px;
    height: 95px;
}

.d_goods ul li {
	float: left;
	border-right: 1px dotted red;
	padding: 15px;
    width: 180px;
}
.d_goods .diff-operate {
	text-align: center;
}
.d_goods ul li .hot_l {
	float: left;
	width: 65px;
	height: 65px;
	text-align: center;
	font: 45px/65px arial;
	background: #f2f2f2;
	color: #CCCCCC;
	overflow: hidden;
}
.d_goods ul li .hot_r {
	float: right;
	width: 110px;
	text-align: left;
}
.hot_r b {
	float: left;
}
.d_goods ul li.c_right {
	border: none;
	width: 110px;
}
.diff-operate .btn-compare-b {
	background: red;
	color: #fff;
	font-size: 14px;
	width: 60px;
    padding: 4px 0px;
    display: block;
    margin: 10px 0 5px 24px;
}
.diff-operate .del-items {
	color: #CCCCCC;
	font-size: 14px;
	display: block;
}
.hot_r .add {
	line-height: 30px;
	color: #CCCCCC;
}
.hot_r .del-comp-item {
	float: right;
}

/*结束*/
